Subject: Re: Need Kombucha culture. New Herbal WebSite comming soon.

From: [email-masked] (Roger Richardson)
Date: Sat, 03 Jun 1995 17:17:08 GMT

In article <[email-masked]>, Gianine ([email-masked]) writes:
>Hello, I was drinking Kombucha tea regularly until the winter came and I 
>couldn't keep my apartment at a consistent temperature. Now that summer 
>is back, I'm finding myself wanting to start some tea again, but I don't 
>have any cultures. Is there someone out there who would be willing to 
>send me a baby for the cost of shipping and packaging?
>Thanks,
>Gianine Carbone
>

I am doing consulting work for a Herb Company which has Kombucha
starts available. They are at:

American Health & Herbs
2397 N.W. Kings Blvd, #103
Corvallis, OR 97330
(503) 745-3952

I am working on a Web Site for them which should be done in 2-3
weeks. For starters it will include descriptions of several hundred
herbs and herbal formulations. The company supplies a huge
selection of single and formulated tinctures as well as many other
herbal products including: Essiac, Pycnogenol, fiber, & cleansing
teas. It is a huge job to get their info on the web along with all
of the related content, but I am learning a lot about herbal
health. 

If you would like more information about them and to be notified
when their web pages are ready e-mail for info to:
[email-masked].